pompem(1)

NAME
pompem - Exploit and Vulnerability Finder

SYNOPSIS
pompem [OPTIONS] <keyword>

DESCRIPTION
Find exploit with a system of advanced search, designed to automate the search for Exploits and Vulnerability in the most important databases facilitating the work of pentesters, ethical hackers and forensics expert. Performs searches in databases: PacketStorm security, CXSecurity, ZeroDay, Vulners, National Vulnerability Database, WPScan Vulnerability Database. This tool is essential in the security of networks and systems.

The search results can be exported to HTML or text format.

OPTIONS

-s | --search <keyword>
    Search by <keyword>

--txt
    Write txt file

--html
    Write html file

--update
    Upgrade to latest version

-g | --get
    Download exploit files

-h | --help
    Get basic options and Help

AUTHOR
The POMPEM was written by Rafael Francischini <rafinha.unix@gmail.com> and Bruno Fraga <officer@brunofraga.net>

This manual page was written by Giovani Augusto Ferreira <giovani@riseup.net> for the Debian project (but may be used by others).